<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fuyuanshen.app.mapper.AppDeviceBindRecordMapper">

    <select id="checkDeviceExistBindRecord" resultType="java.lang.Long">
        select count(1) from app_device_bind_record where device_id = #{deviceId}
    </select>
</mapper>
